Move a Folder into another Folder
Move a Folder into another Folder
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
folder_id
ID of the Folder.
Request
This endpoint expects an object.
parentId
Response
OK
__typename
archiveReason
archived
children
The folders directly nested under this folder.
createdAt
description
id
modifiedAt
name
parent
The parent folder, if it exists. Root folders (one per Project) have no parent.
project
ID of the containing project
Errors
400
Folder Move Request Bad Request Error
403
Folder Move Request Forbidden Error
404
Folder Move Request Not Found Error
409
Folder Move Request Conflict Error
429
Folder Move Request Too Many Requests Error
500
Folder Move Request Internal Server Error